/* --- RESPONSIVE --- */
@media (max-width: 767px) {
  .abt-link {
      margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
    .welcome-section::before {
        width: 100%;
    }
    .welcome-image {
        text-align: center;
        margin-bottom: 30px;
    }
    .hero img {
      height: 60vh;
    }
    .btm-hero-text h2 {
        font-size: 40px;
    }
    .btm-hero-image img {
      margin-top: 20px;
    }
    .btm-hero-section {
      padding: 40px 20px 40px;
    }
    .btm-hero-text {
      margin-bottom:0;
    }
    .inner-hero-section::before {
        width: 100%;
    }
    .inner-hero-image {
        text-align: center;
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .hero img {
    height: 60vh;
  }
  .welcome-section::before {
      width: 100%;
  }
  .welcome-image img {
        margin-bottom: 40px;
  }
  .inner-hero-section::before {
      width: 100%;
  }
  .abt-link {
      margin-bottom: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}
@media (min-width: 820px) and (max-width: 1180px) {
  .inner-hero-image img {
        margin-bottom: 30px;
  }
  .btm-hero-btn {
    margin-bottom: 20px;
  }
  .abt-link {
      margin-bottom: 20px;
  }
  .stats {
      flex-wrap: nowrap;
      width: auto;
  }
}

@media (min-width: 1279px) and (max-width: 1367px) {

}

@media only screen 
  and (min-device-width: 1024px)
  and (max-device-width: 1366px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {

}